Showing results 1 to 9 of 9

Thread: [Bugreport]1.5.8111 public not cloak securom?

  1. #1

    Default [Bugreport]1.5.8111 public not cloak securom?

    First for 1.3.7071:
    17:06:25 Y.A.S.U v1.3.7071 started...!
    17:06:25 Microsoft Windows XP v.5.1.2600

    17:06:28 * Cloaking procedure started.
    17:06:28 SecuROM 7.x: 1 device(s) successfully cloaked:
    17:06:28 SecuROM 7.x: [ J: ]
    17:06:28 * Cloaking procedure completed.

    17:06:29 * Uncloaking procedure started.
    17:06:29 SafeDisc 4.x: Unable to find controller(s) to uncloak.
    17:06:29 SafeDisc 4.x: Controller(s) may already be uncloaked.
    17:06:29 SecuROM 7.x: 1 device(s) successfully uncloaked:
    17:06:29 SecuROM 7.x: [ J: ]
    17:06:29 * Uncloaking procedure completed.
    Second for 1.5.8111 public:
    17:13:46 Y.A.S.U v1.5.8111 started...!
    17:13:46 DAEMON Tools Lite v.4.30.1.0
    17:13:46 Microsoft Windows XP v.5.1.2600

    17:13:50 * Cloaking procedure started.
    17:13:50 SecuROM 7.x: 1 device(s) successfully cloaked:
    17:13:50 SecuROM 7.x: [ J: ]
    17:13:50 * Cloaking procedure completed.

    17:13:51 * Uncloaking procedure started.
    17:13:51 SafeDisc 4.x: Unable to find controller(s) to uncloak.
    17:13:51 SafeDisc 4.x: Controller(s) may already be uncloaked.
    17:13:51 SecuROM 7.x: Unable to find device(s) to uncloak.
    17:13:51 SecuROM 7.x: Device(s) may already be uncloaked.
    17:13:51 * Uncloaking procedure completed.
    Please take a notice on
    "17:13:51 SecuROM 7.x: Device(s) may already be uncloaked."
    Of course,after the fake cloak,Securom 7.x cloak did nothing.
    Not sure if that log is enough.
    But here 1.5.8111 not work with a Securom 7.37 title.

  2. #2
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Just known bug with DT Lite.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3
    Experienced User

    Join Date
    05.10.2008
    Posts
    105

    Default

    Quote Originally Posted by Blazkowicz View Post
    Just known bug with DT Lite.
    I never used DT Lite to emulate game protections. You have DT Pro for that kind of things.

    PS: Blazkowicz, will DT Lite emulate latest SecuRom/SF as well? Or is it just something you put in public so people can try with some older (SD >4.8 and like that) protections? (Sorry for stupid questions, i never tried it )
    Last edited by ifvrt12 : 02.12.2008 at 21:37

  4. #4
    GERMAN TRANSLATOR

    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    When a virtual ide adapter is detected on the pc, DT Lite will work with latest SecuROM.

    SF will be working anyway with the help of FStarForce. Doesn't matter if Pro or Lite.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  5. #5

    Default

    Quote Originally Posted by Blazkowicz View Post
    When a virtual ide adapter is detected on the pc, DT Lite will work with latest SecuROM.
    But where is the sense for this? A virtual IDE adapter can only be created with DT Pro. However, if you have DT Pro on your PC, you don't need DT Lite any more

    Or did I miss somthing?

    Also, on some systems, DTLite with newest YASU ist working with latest SecuROM. AFAIK it is not known yet, why it works on some systems and on other it doesn't.

  6. #6
    Experienced User

    Join Date
    05.10.2008
    Posts
    105

    Default

    Quote Originally Posted by qawsedrftg View Post
    if you have DT Pro on your PC, you don't need DT Lite any more

    Or did I miss somthing?
    Yeh, I would also like to know why people are using DT Lite if they also have DT Pro installed?

  7. #7

    Default

    Quote Originally Posted by egor1908 View Post
    Yeh, I would also like to know why people are using DT Lite if they also have DT Pro installed?
    I just do not want to reply to this as it is already a known bug.
    Maybe DT can do it better by releasing it after this bug resolved or give us a thread of known bug reported.

    But I do NOT agree with you.
    NOT everyone is DTpro user.
    If yasu is developed for DTpro only as we can see the resolve method is based on that you are DTpro user.
    Then yasu "public" is NOT needed.
    Anyway,thanks DT team for this wonderful program.Hope it will be fixed later.
    As the next public's E.T.A is unknown,just hope it will be soon.

  8. #8
    Experienced User

    Join Date
    05.10.2008
    Posts
    105

    Default

    rockmanxy
    Yea, but i am now talking about DT Pro customers - if some of them are still using DT Lite sometimes - i wonder why?

  9. #9

    Default

    Hi egor1908,
    I often testing programms and want to help friends. Therefore is it interesting to have installed DT Lite and Pro. Of course normaly I work with DT Pro Adv., but sometimes I want to know, if some Games work also with DT lite. With the latest DT Pro Adv I wonґt never do that, because you canґt installed lite and pro on the same OS.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •